Bug 852506 - Test Bug 3 - To see if the bugbot is working properly.
Test Bug 3 - To see if the bugbot is working properly.
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Lana Brindley
Katello QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 14:14 EDT by Chris Pelland
Modified: 2013-10-23 19:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-31 15:00:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Pelland 2012-08-28 14:14:02 EDT
Testing to see if the bot is working properly.

Entering a new defect against CF System Engine should auto propose
the cloudforms-1.1.0 flag  [cloudforms_request] rule

and then auto pm ack [cloudforms_ack] rule.

Note You need to log in before you can comment on or make changes to this bug.